Bug 149090 - User can schedule irrelevant errata
User can schedule irrelevant errata
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Ganong
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-02-18 11:38 EST by Ken Ganong
Modified: 2007-04-18 13:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 16:35:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2005-02-18 11:38:53 EST
We have an errata_systems_list that represents a saved set of selected
systems.  Right now someone can select systems for one errata, update
their list, go to another errata that is not applicable for the
systems they have selected, and they will still technically be
selected.  This allows someone to schedule irrelevant errata for
systems, even accidentally.
Comment 1 Ken Ganong 2005-02-21 14:20:06 EST
Users can no longer schedule errata for unaffected systems and
unaffected systems do not appear on the confirm page.  However, there
still can be undisplayed-but-selected systems on the SystemsAffected page.
Comment 2 Ken Ganong 2005-03-23 10:50:01 EST
Making new bug for sets.  Users can no longer schedule errata for unaffected
systems, so I consider this bug done.

Note You need to log in before you can comment on or make changes to this bug.